dht::DhtRunner::Config Struct Reference
Collaboration diagram for dht::DhtRunner::Config:
[legend]

## Public Attributes

SecureDhtConfig | dht_config
bool | threaded
std::string | proxy_server
std::string | push_node_id

## Detailed Description

Definition at line 56 of file dhtrunner.h.

## Member Data Documentation

## dht_config

SecureDhtConfig dht::DhtRunner::Config::dht_config

Definition at line 57 of file dhtrunner.h.

## proxy_server

std::string dht::DhtRunner::Config::proxy_server

Definition at line 59 of file dhtrunner.h.

## push_node_id

std::string dht::DhtRunner::Config::push_node_id

Definition at line 60 of file dhtrunner.h.

## threaded

bool dht::DhtRunner::Config::threaded

Definition at line 58 of file dhtrunner.h.

The documentation for this struct was generated from the following file:

- /tmp/slackbuilds_libs/opendht-1.7.4/include/opendht/dhtrunner.h